@font-face {
    font-family: 'Larken';
    src: url('Larken-Light.woff2') format('woff2'),
         url('Larken-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Larken';
    src: url('Larken-LightItalic.woff2') format('woff2'),
         url('Larken-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
	font-display: swap;
}

@font-face {
    font-family: 'Larken';
    src: url('Larken-Medium.woff2') format('woff2'),
         url('Larken-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}